######################################################################
##
##  Created by: Denis Filatov
##
##  Copyleft (c) 2015
##  This code is provided under the CeCill-C license agreement.
######################################################################
PROJECTROOT    = ..
BUILDROOT      = ../build
PROJECT        = mkunstats
DEBUG          = yes
bins           = mkunstats
sources       := mkunstats.c
packages      += openssl cshared
include $(PROJECTROOT)/common.mk
